[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LCLType' (#lcl)

# tagDrawItemStruct

## Declaration

Source position: lcltype.pp line 914

`type tagDrawItemStruct = record`
`ctlType: UINT;` |  |
`ctlID: UINT;` |  |
`itemID: UINT;` |  |
`itemAction: UINT;` |  |
`itemState: UINT;` |  |
`hwndItem: HWND;` |  |
`_hDC: HDC;` |  |
`rcItem: TRect;` |  |
`itemData: ULONG_PTR;` |  |
`end;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.